#-----------------------------------------------------------------------------
# Slovak translation by Peter Bachraty
#-----------------------------------------------------------------------------


##### General properties...
of=z
image=Obrázok
jump-to=Choď na
page=Strana
home=Domov
help=Pomoc
alert-save-protection=Nieje ti dovolené uklada? obrázky z tohto albumu!

##### Index-page specific properties...
first-page=Prvá strana
prev-page=Predchádzajúca strana
on-first-page=Si na prvej strane
up=O úroveň vyššie
last-page=Posledná strana
next-page=Nasledujúca strana
on-last-page=Si na poslednej strane
slides=snímkov

##### Slide-page specific properties...
viewing=Prezeranie
first-slide=Prvý snímok
prev-slide=Predchádzajpci snímok
on-first-slide=Si na prvom snímku
last-slide=Posledný snímok
next-slide=Nasledujúci snímok
on-last-slide=Si na poslednom snímku
index-page=Indexová strana
slide-show=Spusti?/zastavi? prezentáciu
orig-image=?uknite pre pôvodný obrázok
download-file=Stiahnu? súbor
download-sound=Stiahnu? zvukovú poznámku
order-print=Objedna? si vytlačenie tohto obrázku
comment=Komentár:

# Photographic metadata
exif-info=Ukáza?/skry? EXIF informácie
no-exif-info=Neobsahuje EXIF informácie
meta-general-tags=Všeobecné značky
meta-maker-tags=Značky tvorcu
meta-iptc-tags=Značky IPTC
meta-jpeg-tags=Značky JPEG

# Remarks
remarks-section=Prezerač poznámok
toggle-remarks=Skry?/ukáza?
remarks-info=Ukáza?/skry? prezerač poznámok
remarks-notification-subject=Pridaná poznámka
remarks-notification-photoid=Identifikácia fotografie
remarks-notification-author=Poznámku pridal
remarks-notification-message=Poznámka je

remarks-add=Prida? poznámku
remarks-update=Zmeni? poznámku
remarks-delete=Vymaza? poznámku
remarks-delete-all=Vymaza? všetky poznámky
remarks-exit-admin=Opusti? režim administrácie
remarks-admin-console=Administrátorská konzola
remarks-posted-by=Poslané
remarks-posted-at=na
remarks-author=Meno
remarks-content=Správa
remarks-empty-author-remark=Požadované sú meno a správa; komentár neprijatý!
remarks-nothing-to-delete=Pre tento album neexistuje databázová tabuľka; Nemám čo vymaza?.
remarks-photo-remarks-deleted=Všetky poznámky pre tento obrázok boli vymazané.
remarks-photo-remark-deleted=Určená poznámka pre tento obrázok bola vymazaná.
remarks-all-remarks-deleted=Databázová tabuľka pre tento album bola vymazaná. Bude opä? vytvorená pri zobrazení ktoréhokoľvek obrázku z tohto albumu.remarks-invalid-password=Nesprávne heslo! Požadovaná operácia nebola vykonaná.

##### Common copyright specific properties...
updated-on=Posledná úprava albumu bola
powered-by=Založené na
and=a
skin=vzhľad

##### Navigation Tips specific properties...
nav-tips=Tipy pre navigáciu:
right-arrow-desc=Prechod na nasledujúcu stranu
left-arrow-desc=Prechod na predchádzajúcu stranu
page-up-desc=Prechod o úroveň vyššie
home-desc=Prechod na prvú stranu
end-desc=Prechod na poslednú stranu
esc-desc=Zastavenie prezentácie (nie na indexe)
s-key-desc=Spustenie/zastavenie prezentácie (nie na indexe)
i-key-desc=Zobrazenie/skrytie EXIF informácií (nie na indexe)
h-key-desc=Zobrazenie/skrytie týchto tipov (tejto vrstvy)